/*Common Css*/
*{ margin:0;}
body {
	background:#ffffff url(/images/shop/header-bg.jpg) left top repeat-x;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:0 25px;
	margin:0;
}
img{ border:none;}
a{ color:#3387C1; text-decoration:underline; outline:none;}
a:hover{ color:#F90; text-decoration:underline;}
#wapper{ min-width:1150px; margin:0 auto; padding:0;}

#topsection{ width:100%; height:30px;}
.top_title{ color:#999999; font-size:11px; font-weight:bold; text-transform:uppercase; line-height:30px;}
ul.top_links{ list-style:none; margin:0; padding:8px 0 0 0;}
.top_links li{ float:left; color:#f09000; font-size:12px; font-weight:bold; margin:0 6px;}
.top_links li span{ float:left; display:block; background:url(/images/shop/arrow.jpg) right center no-repeat; padding-right:13px;}
.top_links li a{ float:left; color:#3387c1; font-size:12px; font-weight:bold; text-decoration:none; display:inline-block; line-height:17px;}
.top_links li a:hover{ color:#f09000;}
.top_links li.espanol{ background:url(/images/shop/espanol.jpg) left center no-repeat; padding-left:25px;}
.top_links li.live{ background:url(/images/shop/live.jpg) left center no-repeat; padding-left:25px;}
.top_links li.free{ background:url(/images/shop/free.jpg) left center no-repeat; padding-left:21px;}

.mainmenu{ height:25px; position: relative; z-index:999; background:#3387c1;}

/*Forms*/
form{ margin:0;}
/*input{ border:solid 1px #CCCCCC; vertical-align:middle;}*/

/*Left Nav Text*/
.left_part h2{ margin:0; padding:19px 0 10px 0; color:#ff9900; font-size:14px; font-weight:bold; background:url(/images/shop/h2-bg.jpg) left top repeat-x;}
.left_part h2 span{color:#333333;}
.left_part h3{ margin:0; padding:0; color:#683b00; font-size:16px; font-weight:normal;}
.left_part h4{ margin:0; padding:0; color:#683b00; font-size:14px; font-weight:normal;}
.left_part h5{ margin:0; padding:0; color:#683b00; font-size:12px; font-weight:normal;}
a.goback:hover,  a.goback span:hover{color:#4592c8; }

/*Text*/
h1{ margin:0; padding:0 0 25px 0; color:#333333; font-size:24px; font-weight:bold;}
.tabcontent h2{ font-size:20px; padding-bottom: 5px;}
.tabcontent h3{ font-size:16px; padding-bottom: 4px;}
.tabcontent h4{ font-size:14px; padding-bottom: 3px; font-weight:normal;}
.tabcontent h5{ font-size:12px; padding-bottom: 2px; font-weight:normal;}
p{ margin:0; padding:7px 0; color:#333333; font-size:13px; font-weight:normal;}
ul{ list-style:disc; margin:0; padding:0 0 0 15px;}
ol{ list-style:decimal; margin:0; padding:0 0 0 20px;}

/*Header*/
#header{ height:72px; overflow:hidden; background:#4592c7;}

#logo { float:left; height: 72px; width: 180px; background: url(/images/shop/MMH_logo_CSS.jpg) no-repeat top left;}
#logo:hover {background-position: top right;}
.search{ float:left; /*width:500px;*/ padding-top:25px; margin-left:40px;}
.search form{ margin:0; padding:0;}
.search .input_box{ background:#ffffff; border:solid 1px #cdcdcd; width:315px; height:20px; vertical-align:middle;}
.search .input_button{ margin-left:9px; cursor:pointer; background:#ff9900; border:solid 1px #cccccc; padding:3px 10px; color:#ffffff; font-size:11px; font-weight:bold; text-transform:uppercase;}

.links { float:right;}
.links ul{ list-style:none; margin:0; padding:30px 0 0 0;}
.links ul li{ float:left; color:#ffffff; font-size:8px; font-weight:bold; padding:0 9px; background:url(/images/shop/li-bg.jpg) right center no-repeat;}
.links ul a{ color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; display:inline-block;}
.links ul a:hover{ color:#ff9900;}

/*Main Menu*/
#nav, #nav ul{ margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; clear:both;}
#nav ul { position:absolute; display:none; width:190px; top:1.9em; margin-top:2px;}
#nav li{ float:left; color:#ffffff; font-size:12px; font-weight:bold; text-transform:uppercase; position:relative; height:25px; line-height:25px; background:url(/images/shop/li-bg.jpg) right center no-repeat;}
#nav a{ color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; display:inline-block; line-height:24px; padding:0 19px 0 9px;}
#nav a:hover{background:#1f71aa; color:#ffffff;}
#nav li.active a{background:#1f71aa; color:#ffffff; padding:0 19px 0 9px;}

#nav li ul { border:solid 1px #6daad3; border-bottom:solid 8px #6daad3; background:url(/images/shop/droupdown-bg.png) left top repeat; left:0;}
#nav li ul li{ height:auto; line-height:normal; background:none; text-transform:none!important;}
#nav li ul li a{ width:176px!important; height:auto; float:left; line-height:normal; padding:7px; border-top:solid 1px #f0f6fb; border-bottom:solid 1px #d6e8f3;}
#nav li ul li.active a{ width:157px!important;}
#nav ul ul{ top:auto;}	

#nav li ul ul { left:160px; margin:0px 0 0 10px;}
#nav li ul a, #nav li.active ul a{ background:none; color:#1f71aa; font-size:12px; font-weight:bold; text-decoration:none; padding:7px;}
#nav li ul a:hover{background:#ffffff; color:#ff9900;}
#nav li ul li.active a { background:#ffffff; color:#ff9900;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

/*Bradecume*/
.bradecume { clear:both; color:#999999; font-size:11px; padding:10px 0 20px 0;}
.bradecume span{ color:#000000; font-weight:bold;}
.bradecume a{ color:#1167a2; font-size:11px; text-decoration:none; display:inline-block;}
.bradecume a:hover{ color:#999999;}

/*copyright*/
.copyright{ clear:both; padding:25px 0 3px 0; text-align:left; color:#333333; font-size:11px; font-weight:normal;}

/*footer*/
#footer{ clear:both; background:url(/images/shop/footer-bg.gif) left top repeat-x #4592c7; position:relative; margin:0 -25px; min-height:24px;}
.foot_left{ float:left; width:465px; padding:13px 0 13px 27px;}
.box1{ float:left; width:85px!important; padding:0 45px 0 0; border:none;}
.box2{ float:left; width:240px!important; padding-right:45px; border:none; background:none;}
.box3{ float:left; width:200px!important;}
.foot_left ul{ list-style:none; margin:0; padding:0;}
.foot_left ul li{font-size:11px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; padding:5px 0;}
.foot_left ul li.title { border-bottom:solid 1px #54a5dd; margin-bottom:12px; background:url(/images/shop/fot_a.jpg) right center no-repeat; font-weight:bold; padding-right:13px;}
.foot_left ul a{ color:#FFFFFF; font-weight:normal; text-decoration:none;}
.foot_left ul a:hover{ color:#ff9900;}

.foot_right{ float:right; width:370px; text-align:right; padding-right:27px;}
.fot_text_01{ padding:13px 0 0 0; font-size:11px; color:#FFFFFF;}

.foot_bottom{ clear:both; padding: 0 27px; text-align:left;}
.fot_text_01 a{font-size:11px;  color:#FFFFFF; text-transform:uppercase; text-decoration:none; padding:0px 3px;}
.fot_text_01 a:hover{ color:#ff9900;}
.fot_text_02{ font-size:10px; color:#FFFFFF; padding:3px 0; line-height:normal;}
.fot_text_02 a{ color:#FFFFFF; font-weight:normal; text-decoration:none;}
.fot_text_02 a:hover{ color:#ff9900;}
.fot_text_03{ font-size:10px; color:#FFFFFF; padding:12px 0;}

.bottom_line{ clear:both; background:#ffffff; border-top:solid 1px #3c6580; min-height:24px; position:relative; margin:0 -25px;}

.mediabar {
    height:48px;
    background-color:#fbe7c9;
}

.mediabar .separator{
    border-left-color: #CCC;
    border-left-width: thin;
    border-left-style: solid;
    float: left;
    width: 3px;
    height: 20px;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 15px;
}

.mediabar .icon{
    padding-top:11px; 
    float:left;
}

.mediabar .text{
    word-wrap: normal;
    width: 100px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;    
    padding-top: 11px;
    padding-left: 5px;
    float: left;
}
 .mediabar .text a{
     text-decoration:none;
 }

/********************* classes for differentiation of padding, border & color ********************/
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }
.justify { text-align:justify; }
.line_height { line-height:2em; }
.bold { font-weight:bold; }
.pad5 { padding:5px; }
.pad10 { padding:10px; }
.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.mrg5 { margin:5px; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.relative { position:relative; }
.absolute { position:absolute; }
.white_text { color:#ffffff; }
.small_text { font-size:.85em; }
.mid_align { vertical-align:middle; }
.width_full { width:100%; }
.clear_all{ float:left; width:100%; height:10px;}
.height50 { height:50px;}


/*Main Contain*/
.main_container{clear:both;position: relative; z-index:998;}
.right_part{ float:right; width:240px; overflow:hidden; font-size:12px;}
.right_part_inner_box{ float:left; position:relative; width:230px; padding:0 0 10px 0;}
.home_newsletter{
	background-color:#fbe7c9;
	background-image: url(/images/backgrounds/home-newsletter-bg.gif);
	width:240px;
	padding: 10px;
	margin-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif;
	
}

.purched { border:solid 1px #cccccc; width:176px;}
.purched h3{ color:#333333; font-size:14px; font-weight:bold; margin:0; padding:7px 0 7px 13px;}
.purched p{ margin:0; padding:5px 20px;}
.purched p a{ color:#333333; font-size:11px; font-weight:normal; display:inline-block; padding:10px 0px; text-align:center; text-decoration:none;}
.purched p a:hover { color:#1167A2;}

.rightpart_arts{ padding-bottom:20px;}

.left_part{ float:left; width:200px;}
.left_part h2 a{ background:url(/images/shop/arrow1.jpg) left top no-repeat; display:inline-block; padding-left:20px; text-decoration:none; color:#ff9900;}
.left_part h2 a span{ text-decoration:none; color:#333333;}
.left_part ul{ list-style:none; margin:0; padding:0;}
.left_part ul li{ border-top:solid 1px #cccccc; color:#333333; font-size:12px; font-weight:normal; padding:10px 0;}
.left_part ul a{ color:#333333; font-size:12px; font-weight:normal; text-decoration:none; display:inline-block;}
.left_part ul a:hover{ color:#1167a2;}
.left_part ul li.active a{ color:#1167a2;}


.left_part ul ul.sub{ list-style:none; margin:0; padding:0; background:#f0f6fb;}
.left_part ul ul.sub li{ border-top:none; background:url(/images/shop/arrow2.jpg) 10px 14px no-repeat; color:#333333; font-size:12px; font-weight:normal; padding:10px 0 10px 30px;}
.left_part ul ul.sub a{ color:#333333; font-size:12px; font-weight:normal; text-decoration:none; display:inline-block;}
.left_part ul ul.sub a:hover{ color:#1167a2;}
.left_part ul ul.sub li.active a{ color:gray;}
.left_part ul ul.sub li.active a:hover{ color:#1167a2;}

.center_part{ padding:0 250px 0 220px; font-size:13px;}
ul.shadetabs{ list-style:none; margin:0; padding:0; width:100%; float:left; height:33px; border-bottom:solid 1px #d6d6d6;}
ul.shadetabs li{ float:left; margin-right:4px;}
ul.shadetabs li a{ display:block; float:left; color:#333333; font-size:13px; font-weight:bold; text-transform:uppercase; text-decoration:none; height:32px; line-height:32px; padding:0 13px; background:#ffffff; border:solid 1px #d6d6d6;}
ul.shadetabs li.last a{ background:none;}
ul.shadetabs li a.selected{ color:#ff9900; background:url(/images/shop/tab_hover.jpg) left top repeat-x; border:solid 1px #d6d6d6; border-bottom:solid 1px #ffffff;}

.contain_area{ float:left; width:100%;}
.action{ height:32px; line-height:32px; color:#333333; font-size:11px;}
.action a{ text-decoration:none; color:#1167a2;}
.action span{ text-decoration:none; color:#000000;}
hr{ float:left; width:100%; height:1px; border:none; font-size:0px; background:#d6d6d6;}
.main_list{ border-bottom:solid 1px #f0f6fb; border-left:solid 1px #f0f6fb; float:left; width:100%;}
.main_list .colls{ float:left; width:199px; height:245px; border:solid 1px #ffffff; border-right:solid 1px #f0f6fb;  border-bottom:solid 1px #f0f6fb;}
.main_list .colls a{text-decoration:none;}
.main_list .colls a:hover{text-decoration:none;}
.main_list .first{border-left:solid 1px #ffffff;}
.thum_img{ background:#FFFFFF; text-align:center; padding:15px; display: block;}
.thum_img img{max-height:100px; max-width:100px; }
.thum_desc{padding:15px; display: block; color: #333; font-size: 11px; font-weight: normal; margin: 0px;}

.thum_img_upsell { background:#FFFFFF; text-align:center; }
.thum_img_upsell img { max-height:50px; max-width:50px; }

.main_list .collshover{ border:solid 1px #d0e4f1; background:#f0f6fb;}
.yellow{ color:#ff6600;}
strike{ color:grey;}

h2.contain_title {
    background: url("/images/shop/h2-bg.jpg") repeat-x scroll left top transparent;
    color: #FF9900;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
	float:left;
	width:100%;
    padding: 10px 0;
}
h2.contain_title a {text-decoration: none;}
.syber_week {
    background: url("/images/backgrounds/gradient_blue_ver_b.gif") repeat-x scroll left top transparent;
    font-size: 14px;
    margin: 0;
    padding:2px;
	width:49%;
	float:left;
	min-height: 180px;
	-moz-border-radius: 6px;
}
.syber_week1 {
    background: url("/images/backgrounds/gradient_blue_ver_b.gif") repeat-x scroll left top transparent;
    font-size: 14px;
    margin: 0;
    padding:2px;
	min-height: 180px;
	width:49%;
	float: right;
	-moz-border-radius: 6px;
}
.mmhMinistoreBuy {display: inline-block;}

ul.listing { list-style:none; margin:0; padding:0; width:50%; float:left;}
ul.listing li{ border-top:none; background:url(/images/shop/arrow2.gif) 10px 5px no-repeat; color:#333333; font-size:12px; font-weight:normal; padding:1px 0 1px 25px;}
ul.listing li a{ color:#333333; font-size:12px; font-weight:normal; text-decoration:none; display:inline-block;}
ul.listing li a:hover{ color:#1167a2;}
.top_banner{ padding:0; background:#000000; text-align: center;}


/*******************************start middle part***************************************/
.module1 {
padding:5px;
vertical-align:top;
width:48%;
float: left;
}
.right_sm_submit_box{ float:right; width:345px; padding:5px; position:relative; background-color:#e1eafe; margin-left:5px; -moz-border-radius:5px;}
.clear_width{ float:left; position:relative; width:80%; height:1px;}
.right_sm_submit_box h6{ color:#3387C1; text-decoration:underline;}
.right_sm_submit_box h6 a{ color:#FF9900;}

.cell3 {
background-color:#E1EAFE; padding:2px; float:left; width:230px;
}
.cell2 {
background-color:#E1EAFE; padding:2px; float:right; width:60px; text-align:right;
}
.mememe a{ width:100px; float:left; position:relative; text-decoration:underline;}
.mememe a:hover{ color:#FF9900;}
.r_cont{ float:left; position:relative; width:230px; font-weight:bold; font-size:13px; padding:5px 0;}

.center_part_link{ float:left; position:relative; width:100%; padding:0; margin:0px 5px; background-color:#e1eafe;}
.center_link{ display:inline; list-style:none; width:99%;}
.center_link li{ float:left; list-style:none; padding:0 6px; border-right:solid 1px #FFFFFF; line-height:36px; height:36px;}
.center_link li.first{ float:left; list-style:none; padding:0 10px 0 0; border-right:solid 1px #FFFFFF; line-height:36px; height:36px;}
.center_link li a{ text-decoration:underline; color:#3387C1; font-size:12px; padding:0px; font-weight:normal;}
.center_link li a:hover{ color:#FF9900;}
/*******************************end middle part***************************************/


/*Right Part*/
.padding5{ padding:5px 0;}
.facebook{margin-bottom:5px; margin-top:5px; border:thin; border-color:#b5cbfd; border-style:solid; padding:5px;}
.boxm1{padding:5px; font-size:12px; border:solid 1px #B5CBFD;}
.right_sm1{ background:#e1eafe; float:left; -moz-border-radius-bottomright:5px; width:97px; text-align:center; padding:10px 0;}

/*Sub sub menu*/
#nav li ul ul { border:solid 1px #6daad3; background:#ffffff; width:190px; top:0px; padding:10px 0;}
#nav li ul ul li { height:auto; line-height:normal; margin:0; padding:3px 0 3px 22px; width:auto; text-transform:none!important; background:url(/images/shop/arrow4.gif) 7px 5px no-repeat!important;}
#nav li ul ul li a { width:151px; height:auto; float:left; line-height:normal; margin:0!important; padding:0px!important; border-bottom:none!important; border-top:none!important; color:#2171a2!important; background:none!important;}
#nav li ul ul li a:hover {color:#fd9f00!important; text-decoration: underline!important;}
#nav li ul ul li span{ display:block; float:left; width:100%; margin:0; padding:0; font-size:10px; font-weight:normal; word-spacing:-1px; text-transform:none; color:#686868;}
#nav li ul li.active a { border-top:solid 1px #6daad3; border-bottom:solid 1px #6daad3;}
#nav li ul li.normail { background:url(/images/shop/arrow4.gif) 98% 8px no-repeat!important; position:relative;}
#nav li ul li.active a { position: relative;  width:141px;}
#nav li ul li.normail,
#nav li ul li {z-index:9997; position:relative;}
#nav li ul li.active, #nav li ul li.active a {z-index:99999!important; position:relative;}
#nav li ul li.active ul{z-index:9998;}
*html #footer { position:static;}

a.b:link, a.b:visited, a.b:active {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; line-height: 16px;}
a.b:hover {color: #1167a2; font-family:Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; line-height: 16px;}

#nav a:link, #nav a:visited, #nav a:hover, #nav a:active {font-family:Arial,Helvetica,sans-serif;}

#nav li.active ul { display:block; visibility:visible!important;}
#nav li.active ul li ul { display:block; visibility:hidden!important;}
#nav li.active ul li.active ul { display:block; visibility:visible!important;}
.middle_cent{ overflow:hidden;}